#pre_header_account_wrapper{
  display: inline-block;
  margin-bottom: 0.1em;
  margin-top: 0.5em;
  width: 100%;
}

#form-login {
  float: right;
  margin-right: 1em;
}

#edit-simple {
  text-align: center;
}

#form-login > input{
  border: 0.13em solid #807E7E;
  border-radius: 5px;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* pre-header content */
@media screen and (max-width: 768px) {

  #form-login {
    text-align: center;
    float: right;
    padding-bottom: 1em;
  }
  #form-login > input {
    margin-top: .5em;
}
  #block-islandora-collection-search-islandora-collection-search h2{
    float: none !important;
    width: 80px !important;
    margin-left: auto;
    margin-right: auto !important;
  }
  #islandora-collection-search-form {
    float: left;
    width: 100% !important;
  }
  #block-islandora-collection-search-islandora-collection-search {
    margin-left: 0 !important;
  }
  #edit-simple .form-item{
    display:block !important;
  }
  .form-item-islandora-simple-search-query {
    width: 100% !important;
  }
  .form-item, .form-actions {
    margin-bottom: .25em !important;
    margin-top: .25em !important;
  }
  
  #edit-submit{
    margin-top: 0.5em !important;
    margin-bottom: 0.5em;
  }
  #edit-collection-select {
    width: 80% !important;
  }
  #edit-islandora-simple-search-query{
    width: 80% !important;
  }
  .sub-header-style{
    margin-top: 0.5em;
  }
}
